@media(min-width:769px) {
	/*-----------------------------------------------------
  General styles
-----------------------------------------------------*/
	.mfp-bg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #333;
		opacity: 0.84;
		z-index: 1200;
		overflow: hidden;
	}
	.mfp-wrap {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		outline: none !important;
		z-index: 1300;
		-webkit-backface-visibility: hidden;
	}
	.mfp-container {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-align: center;
	}
	.mfp-container:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
	.mfp-align-top .mfp-container:before {
		display: none;
	}
	.mfp-content {
		position: relative;
		display: inline-block;
		margin: 0 auto;
		padding: 0 10px;
		vertical-align: middle;
		text-align: left;
		z-index: 1500;
	}
	.mfp-loading.mfp-figure {
		display: none;
	}
	/*-----------------------------------------------------
  Appearance
-----------------------------------------------------*/
	/* loader
-----------------------------------------------------*/
	.mfp-preloader {
		position: absolute;
		top: 50%;
		left: 8px;
		right: 8px;
		margin-top: -0.8em;
		width: auto;
		text-align: center;
		color: #CCC;
		z-index: 1400;
	}
	.mfp-preloader a {
		color: #CCC;
	}
	.mfp-preloader a:hover {
		color: #FFF;
	}
	.mfp-s-ready .mfp-preloader {
		display: none;
	}
	.mfp-s-error .mfp-content {
		display: none;
	}
	.mfp-hide {
		display: none !important;
	}
	/* button
-----------------------------------------------------*/
	button.mfp-close,
	button.mfp-arrow {
		display: block;
		padding: 0;
		border: 0;
		background: transparent;
		-webkit-appearance: none;
		overflow: visible;
		cursor: pointer;
		outline: none;
		z-index: 1600;
		box-shadow: none;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
	}
	/* close button */
	.mfp-close {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 30px;
		height: 30px;
		text-align: right;
		text-decoration: none;
		color: #FFF;
		opacity: 0.7;
	}
	.mfp-close:hover,
	.mfp-close:focus {
		opacity: 1;
	}
	.mfp-close:before,
	.mfp-close:after {
		display: block;
		content: "";
		position: absolute;
		top: 10px;
		right: 0;
		width: 30px;
		height: 2px;
		background: #CCC;
	}
	.mfp-close:before {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.mfp-close:after {
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.mfp-close-btn-in .mfp-close {
		color: #333;
	}
	/* next/prev button  */
	.mfp-arrow {
		position: absolute;
		top: 50%;
		margin-top: -10px;
		padding: 0;
		width: 40px;
		height: 40px;
		opacity: 0.7;
	}
	.mfp-arrow:after {
		display: block;
		content: '';
		position: absolute;
		top: 0;
		width: 40px;
		height: 40px;
		border-top: 2px solid #CCC;
		border-right: 2px solid #CCC;
	}
	.mfp-arrow-left {
		left: 20px;
	}
	.mfp-arrow-left:after {
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.mfp-arrow-right {
		right: 20px;
	}
	.mfp-arrow-right:after {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/* image in popup
-----------------------------------------------------*/
	.mfp-img {
		display: block;
		margin: 0 auto;
		padding: 40px 0;
		width: auto;
		max-width: 100%;
		height: auto;
		line-height: 0;
	}
	.mfp-figure {
		line-height: 0;
	}
	/* caption */
	.mfp-bottom-bar {
		margin-top: -35px;
		position: absolute;
		top: 100%;
		left: 10px;
		width: 100%;
		cursor: auto;
	}
	.mfp-title {
		text-align: left;
		line-height: 18px;
		font-size: 12px;
		font-size: 1.2rem;
		color: #FFF;
		word-wrap: break-word;
	}
	/* mfp-image type
-----------------------------------------------------*/
	.mfp-image-holder .mfp-content {
		max-width: 100%;
	}
	/* inline content type
-----------------------------------------------------*/
	.mfp-inline-holder {
		position: relative;
		margin: 0 auto;
		width: 800px;
	}
	.mfp-inline-holder .mfp-content {
		width: 700px;
		color: #FFF;
	}
	.mfp-inline-holder .mfp-content .fig {
		margin-bottom: 10px;
	}
	.mfp-inline-holder .mfp-content .fig img {
		width: 100%;
	}
	.mfp-inline-holder .mfp-close {
		top: -40px;
		right: 0;
	}
	/* Iframe content type
-----------------------------------------------------*/
	.mfp-iframe-holder {
		padding: 40px 10px;
	}
	.mfp-iframe-holder .mfp-content {
		line-height: 0;
		width: 100%;
		max-width: 900px;
	}
	.mfp-iframe-holder .mfp-close {
		top: -30px;
	}
	.mfp-iframe-scaler {
		padding-top: 56.25%;
		width: 100%;
		height: 0;
		overflow: hidden;
	}
	.mfp-iframe-scaler iframe {
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
	}
}

@media(max-width:768px) {
	/*-----------------------------------------------------
  General styles
-----------------------------------------------------*/
	.mfp-bg {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #333;
		opacity: 0.95;
		z-index: 1200;
		overflow: hidden;
	}
	.mfp-wrap {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		outline: none !important;
		z-index: 1300;
		-webkit-backface-visibility: hidden;
	}
	.mfp-container {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		text-align: center;
	}
	.mfp-container:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
	}
	.mfp-align-top .mfp-container:before {
		display: none;
	}
	.mfp-content {
		position: relative;
		display: inline-block;
		margin: 0 auto;
		padding: 0 10px;
		vertical-align: middle;
		text-align: left;
		z-index: 1500;
	}
	.mfp-loading.mfp-figure {
		display: none;
	}
	/*-----------------------------------------------------
  Appearance
-----------------------------------------------------*/
	/* loader
-----------------------------------------------------*/
	.mfp-preloader {
		position: absolute;
		top: 50%;
		left: 8px;
		right: 8px;
		margin-top: -0.8em;
		width: auto;
		text-align: center;
		color: #CCC;
		z-index: 1400;
	}
	.mfp-preloader a {
		color: #CCC;
	}
	.mfp-preloader a:hover {
		color: #FFF;
	}
	.mfp-s-ready .mfp-preloader {
		display: none;
	}
	.mfp-s-error .mfp-content {
		display: none;
	}
	.mfp-hide {
		display: none !important;
	}
	/* button
-----------------------------------------------------*/
	button.mfp-close,
	button.mfp-arrow {
		display: block;
		padding: 0;
		border: 0;
		background: transparent;
		-webkit-appearance: none;
		overflow: visible;
		cursor: pointer;
		outline: none;
		z-index: 1600;
		box-shadow: none;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
	}
	/* close button */
	.mfp-close {
		position: absolute;
		bottom: 0px;
		left: 50%;
		margin-left: -15px;
		width: 30px;
		height: 30px;
		text-align: right;
		text-decoration: none;
		color: #FFF;
		opacity: 0.7;
	}
	.mfp-close:hover,
	.mfp-close:focus {
		opacity: 1;
	}
	.mfp-close:before,
	.mfp-close:after {
		display: block;
		content: "";
		position: absolute;
		top: 10px;
		right: 0;
		width: 30px;
		height: 2px;
		background: #CCC;
	}
	.mfp-close:before {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.mfp-close:after {
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.mfp-close-btn-in .mfp-close {
		color: #333;
	}
	/* next/prev button  */
	.mfp-arrow {
		position: relative;
		margin-top: -40px;
		padding: 0;
		width: 20px;
		height: 20px;
		opacity: 0.7;
	}
	.mfp-arrow:after {
		display: block;
		content: '';
		width: 20px;
		height: 20px;
		border-top: 2px solid #CCC;
		border-right: 2px solid #CCC;
	}
	.mfp-arrow-left {
		float: left;
		margin-left: 15px;
	}
	.mfp-arrow-left:after {
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	.mfp-arrow-right {
		float: right;
		margin-right: 15px;
	}
	.mfp-arrow-right:after {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	/* image in popup
-----------------------------------------------------*/
	.mfp-img {
		display: block;
		margin: 0 auto;
		padding: 40px 0;
		width: auto;
		max-width: 100%;
		height: auto;
		line-height: 0;
	}
	.mfp-figure {
		line-height: 0;
	}
	/* caption */
	.mfp-bottom-bar {
		margin-top: -35px;
		position: absolute;
		top: 100%;
		left: 10px;
		width: 100%;
		cursor: auto;
	}
	.mfp-title {
		text-align: left;
		line-height: 18px;
		font-size: 12px;
		font-size: 1.2rem;
		color: #FFF;
		word-wrap: break-word;
	}
	/* mfp-image type
-----------------------------------------------------*/
	.mfp-image-holder .mfp-content {
		max-width: 100%;
	}
	/* inline content type
-----------------------------------------------------*/
	.mfp-inline-holder .mfp-content {
		width: 100%;
		padding: 10px 10px 60px;
		color: #FFF;
	}
	.mfp-inline-holder .mfp-content .fig {
		margin-bottom: 10px;
	}
	.mfp-inline-holder .mfp-content .fig img {
		width: 100%;
	}
	.mfp-inline-holder .mfp-close {
		top: auto;
		right: auto;
		bottom: 10px;
		left: 50%;
		margin-left: -15px;
	}
	/* Iframe content type
-----------------------------------------------------*/
	.mfp-iframe-holder {
		padding: 80px 10px 0;
	}
	.mfp-iframe-holder .mfp-content {
		line-height: 0;
		width: 100%;
		max-width: 900px;
	}
	.mfp-iframe-holder .mfp-close {
		bottom: -40px;
	}
	.mfp-iframe-scaler {
		padding-top: 56.25%;
		width: 100%;
		height: 0;
		overflow: hidden;
	}
	.mfp-iframe-scaler iframe {
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
	}
}
